function error = meanSquareError(y, y_est)
% Mean squared error between observed and predicted values.
%
% Arguments:    y, vector of observed values.
%               y_est, vector of predicted values.
%
% Returns:      the error in the mean-squared-deviation sense.

  error = mean((y - y_est).^2);
end
